<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/material_dynamic_primary70"/> <!-- 按钮的背景颜色 -->
    <corners android:radius="30dp"/> <!-- 圆角的半径 -->
    <stroke
            android:width="0dp"
    /> <!-- 边框的颜色 -->
</shape>